/*  GenialPixel CSS3 Document */

H1, H2, H3, H4, P {color:#565851; font-family: 'Gudea', 'Lucida Grande', Arial;}
a:link, a:active, a:visited {color:#565851}
a.active {color:#bababa}

hr { display: block; height: 1px;
    border: 0; border-top: 1px solid #ddd;
    margin: 1em 0; padding: 0; }

/*

.top-bar {
   	background-color:#bababa;
	}

.top-bar-section li a:not(.button) {
   	background-color:#bababa;
	}

.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
   border-left: solid 1px #bababa;
   border-right: solid 1px #bababa;
	}
	
.top-bar-section .has-form {
  	background:#bababa;
	}

.top-bar-section li a:not(.button):hover {
   	background:#535353;
	}
	
.top-bar-section li a.active {
   	background:#535353;
	}
	
.top-bar.expanded .title-area {
   	background:#535353;
	}
	
.top-bar.expanded .title-area .toggle-topbar LI {
	color:#FFF;
	}
*/	



.top-bar-section {
    float: left;
    left: 50% !important;
    position: relative;
}

.top-bar-section ul.left {
    position: relative;
    right: 50%;
	}



/* HEADER */

#header {
	margin-top:27px;
	}

#logo {
	text-align:center;
	}
	
#menu {
	margin-top:32px;
	}

#menu P {
	font-weight:bold;
	text-align:center;
	}
	
#menu SPAN.divider {
	padding:0px 20px 0px 20px;
	}

/* HOME */
	
#slide li {
	list-style:none;
	}
	
#payoff H1 {
	font-size:30px;
	text-align:center;
	}
	
#payoff P {
	text-align:center;
	font-size:18px;
	}
	
#home P {
	text-align:center;
	font-size:14px;
	}
	
#ultimi_progetti IMG {
   	border:1px solid #bababa;
	}
	
#ultimi_progetti P {
   	text-align:center;
	font-weight:bold;
	}
	
#icone {
	margin-top:15px;
	}

#icone P {
	text-align:center;
	}

#icone P IMG {
	margin-bottom:10px;
	}

/* PORTFOLIO */

#menu_portfolio {
	margin-top:15px;
	}
	
.small-block-grid-2 li, .large-block-grid-4 li {
	text-align:center;
	}
	
.small-block-grid-2 li IMG, .large-block-grid-4 li IMG {
	border:1px solid #CCC;
	width:320px;
	}
	
/* PROGETTO */

.img_progetto {
	border:solid 1px #DDD;
	}

/* TOOLTIP */

.tooltip {
	margin-top:10px;
	background:#333;
	padding:10px;
	}
	
.tooltip .nub {
	display:none;
	}
	
.has-tip {
	cursor: pointer;
	}
	
/* MAP */

#map-canvas {
	margin:0px;
	border:none;
	overflow: hidden;
	}

/* FOOTER */

#footer {
	margin-bottom:20px;
	}
	
#footer {
	margin-bottom:20px;
	}

#links {
	margin-top:2px;
	}

#links P {
	font-size:13px;
	font-weight:bold;
	text-align:center;
	}
	
#links SPAN.divider {
	padding:0px 15px 0px 15px;
	}
	
#social P {
	text-align:right;
	}
	
#social SPAN.divider {
	padding:0px 0px 0px 5px;
	}
	
#keys P {
	font-size:10px;
	color:#FFF;
	}
	
.scrollup {
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:50px;
    display:none;
    text-indent:-9999px;
    background: url('../images/icon_top.png') no-repeat;
	}
	
@media handheld, only screen and (max-width: 767px) {
	#ultimi_progetti {
		display:none;
	}
	
	#links {
		display:none;
	}
	
	#social P {
		text-align:left;
	}
	
	#map-canvas {
		max-width:100%;
	}
	
	#keys {
		display:none;
	}
	
	#menu SPAN.divider {
		padding:0px 13px 0px 13px;
	}
	
	.scrollup {
		visibility:hidden;
	}
	
}